import { GetLogListParams } from "@/types";
import { service } from "@dage/web-components";

export const logApi = {
  getList(params: GetLogListParams) {
    return service.post("/api/sys/log/list", params);
  },
};
